=== debian/changelog ===
spline (1.0-3) unstable; urgency=low

  * Converted to new source format

 -- David Frey <david@eos.lugs.ch>  Thu, 26 Sep 1996 00:22:53 +0159

Wed May  1 16:34:42 1996  David Frey  <david@eos.lugs.ch>

	* added Architecture field.

Sat Mar 16 15:52:21 1996  David Frey  <david@eos.lugs.ch>

	* Initial release for Debian, already ELF.
