=== debian/control ===
Source: spline
Section: math
Priority: optional
Maintainer: David Frey <David.Frey@eos.lugs.ch>
Standards-Version: 2.0.1.0

Package: spline
Architecture: any
Depends: ${shlibs:Depends}
Description: Akima spline interpolation.
 spline(1) interpolates an Akima-spline trough a series of given points.
 The Akima-spline interpolation approximates a manually drawn curve better
 than the ordinary splines, but the second derivation is not continuous.
