=== debian/rules ===
#!/usr/bin/make -f
#
# Last updated: $Date: 1996/08/14 21:21:16 $ by $Author: david $
#
# This rules file was adapted from the
#   Sample debian.rules file - for GNU Hello (1.3).
#   Copyright 1994,1995 by Ian Jackson.
#  I hereby give you perpetual unlimited permission to copy, modify and 
#  relicense this file, provided that you do not remove my name from the 
#  file itself.  (I assert my moral right of paternity under the 
#  Copyright, Designs and Patents Act 1988.)
#  This file may have to be extensively modified

# The name of the package
p = $(shell sed -n -e 's/Package: *\([a-z]\)/\1/p' debian/control)

build:
	$(checkdir)
	$(MAKE) $p
	touch build

clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) -i distclean || $(MAKE) -f Makefile.in distclean
	-rm -rf *~ debian/tmp debian/*~ debian/files*

binary-indep:	checkroot build
	$(checkdir)

binary-arch:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp debian/tmp/DEBIAN -d debian/tmp/usr/doc/$(p)
	$(MAKE) install prefix=debian/tmp/usr
	cp debian/copyright debian/tmp/usr/doc/$(p)/.
	cp debian/changelog debian/tmp/usr/doc/$(p)/changelog.Debian
	gzip -9f debian/tmp/usr/doc/$(p)/changelog.Debian
	dpkg-shlibdeps $(p)
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

binary:		binary-indep binary-arch

define checkdir
	test -f $(p).c -a -f debian/rules
endef

# Below here is fairly generic really

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
