## spline 1.1-2

=== Makefile ===
# Makefile for aspline

RM      = rm -f

CC      = gcc
CFLAGS  = -g -O2 -Wall 
DEFS	= -DVERSION=\"1.1\"
LIBS    = -lm

BIN     = aspline
MAN     = $(BIN).1
SRCS    = utils.c
OBJS	= ${SRCS:.c=.o}

prefix  = /usr
BINDIR  = $(prefix)/bin
MANDIR  = $(prefix)/man/man1

all:	$(BIN)

.c.o:	$(SRCS)
	$(CC) $(CFLAGS) $(DEFS) -c -o $@ $<

$(BIN):	$(SRCS) $(OBJS) $(BIN).c
	$(CC) $(CFLAGS) $(DEFS) -o $(BIN) $(BIN).c $(OBJS) $(LIBS)

clean:
	$(RM) *.o *~ *.bak \#*\# errors core* a.out TAGS *.out

distclean: clean
	$(RM) $(BIN)

realclean:	distclean
	-rcsclean

install: 	$(MAN) $(BIN)
	install -d -g root -o root -m 755 $(BINDIR) $(MANDIR)
	install -s -g root -o root -m 755 $(BIN) $(BINDIR)
	install    -g root -o root -m 644 $(MAN) $(MANDIR)
