=== debian/changelog ===
spline (1.1-2) unstable; urgency=low

  * made aspline more spline-like: uses throughout `%g' in the
    printf-Formats instead of `% f', n is now the number of intervalls,
    i.e. min. n+1 points will be emitted.
  * man-page updated
  * simplified code
  * changed Maintainer address to official (and working) Debian-address.
  * fixed bugs found by lintian: old-FSF address and md5sums-paths
    starting with ".".

 -- David Frey <dfrey@debian.org>  Tue, 10 Feb 1998 23:08:40 +0100

spline (1.1-1) unstable; urgency=low

  * aspline recognizes now datasets (rows of data separated by empty
    lines) and doesn't try to treat them as one dataset as previous
    versions did.
  * fixed embarassing bug in the linear interpolation algorithm: aspline
    is now able to interpolate points on a straight line correctly.
  * made error message compliant with the GNU guidelines
    (progname:inputfile:line: ...)

 -- David Frey <david@eos.lugs.ch>  Mon, 19 Jan 1998 21:54:22 +0100

spline (1.0-7) unstable; urgency=low

  * deleted Replaces: and Conflicts: field out of control file
    (closes Bug#16419).

 -- David Frey <david@eos.lugs.ch>  Thu,  1 Jan 1998 22:08:18 +0100

spline (1.0-6) unstable; urgency=low

  * changed maintainer address back to <David.Frey@eos.lugs.ch>
  * updated to Standard 2.3.0.1
  * renamed md5sum to md5sums

 -- David Frey <david@eos.lugs.ch>  Sun, 21 Dec 1997 22:35:04 +0100

spline (1.0-5) unstable; urgency=low

  * renamed spline to aspline due to file name conflict with plotutils.

 -- David Frey <david@eos.lugs.ch>  Mon, 20 Oct 1997 18:09:37 +0200

spline (1.0-4) unstable; urgency=low

  * recompiled for libc6
  * changed maintainer address to dFrey@debian.org
  * added md5sums in debian/rules

 -- David Frey <david@eos.lugs.ch>  Fri, 12 Sep 1997 22:27:26 +0200
