=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: spline
 Section: math
 Priority: optional
-Maintainer: David Frey <David.Frey@eos.lugs.ch>
-Standards-Version: 2.0.1.0
+Maintainer: David Frey <dfrey@debian.org>
+Standards-Version: 2.3.0.1
 
 Package: spline
 Architecture: any
