=== debian/rules ===
#!/usr/bin/make -f
#
# This rules file was adapted from the
#   Sample debian.rules file - for GNU Hello (1.3).
#   Copyright 1994,1995 by Ian Jackson.
#  I hereby give you perpetual unlimited permission to copy, modify and 
#  relicense this file, provided that you do not remove my name from the 
#  file itself.  (I assert my moral right of paternity under the 
#  Copyright, Designs and Patents Act 1988.)
#  This file may have to be extensively modified

# The name of the package
p = $(shell sed -n -e 's/Package: *\([a-z]\)/\1/p' debian/control)

build:
	$(MAKE) && touch build

clean:
	-rm -f build
	-$(MAKE) -i distclean
	-rm -rf *~ debian/tmp debian/*~ debian/files*

binary-indep: build

binary-arch: build
	-rm -rf debian/tmp
	install -d debian/tmp debian/tmp/usr/doc/$(p)
	$(MAKE) install prefix=debian/tmp/usr
	cp debian/changelog debian/tmp/usr/doc/$(p)/changelog.Debian
	gzip -9f debian/tmp/usr/doc/$(p)/changelog.Debian
	cp debian/copyright debian/tmp/usr/doc/$(p)
	gzip -9f debian/tmp/usr/man/man1/aspline.1
	dpkg-shlibdeps aspline
	install -d debian/tmp/DEBIAN
	cd debian/tmp &&\
	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
	   > DEBIAN/md5sums
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R g-ws debian/tmp
	dpkg --build debian/tmp ..

binary:		binary-indep binary-arch

# Below here is fairly generic really

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean
