## spline 1.1-4

=== debian/changelog ===
spline (1.1-4) unstable; urgency=low

  * moved sign-on-message into --version code.
  * fixed lintian error about /usr/doc/ symlink.

 -- David Frey <dfrey@debian.org>  Sat, 13 Nov 1999 20:38:11 +0100

spline (1.1-3) unstable; urgency=low

  * updates for FHS compliance: 
    - GPL is now in /usr/share/common-licenses,
    - package installs documentation into /usr/share/doc/spline,
    - moved manpage into /usr/share/man/man1,
    - changed priority to extra

 -- David Frey <david@eos.lugs.ch>  Sun, 12 Sep 1999 21:17:56 +0200
