=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: spline
 Section: math
-Priority: optional
+Priority: extra
 Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 2.3.0.1
+Standards-Version: 3.0.1
 
 Package: spline
 Architecture: any
