=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+#                                                         -*- Makefile -*-
 #
 # This rules file was adapted from the
 #   Sample debian.rules file - for GNU Hello (1.3).
@@ -10,7 +11,9 @@
 #  This file may have to be extensively modified
 
 # The name of the package
-p = $(shell sed -n -e 's/Package: *\([a-z]\)/\1/p' debian/control)
+p	:= $(shell sed -n -e 's/Package: *\([a-z]\)/\1/p' debian/control)
+doc	:= /usr/share/doc/$(p)
+man	:= /usr/share/man/man1/
 
 build:
 	$(MAKE) && touch build
@@ -24,17 +27,18 @@
 
 binary-arch: build
 	-rm -rf debian/tmp
-	install -d debian/tmp debian/tmp/usr/doc/$(p)
+	install -d debian/tmp debian/tmp/$(doc) debian/tmp/$(man)
 	$(MAKE) install prefix=debian/tmp/usr
-	cp debian/changelog debian/tmp/usr/doc/$(p)/changelog.Debian
-	gzip -9f debian/tmp/usr/doc/$(p)/changelog.Debian
-	cp debian/copyright debian/tmp/usr/doc/$(p)
-	gzip -9f debian/tmp/usr/man/man1/aspline.1
+	cp debian/changelog debian/tmp/$(doc)/changelog.Debian
+	gzip -9f debian/tmp/$(doc)/changelog.Debian
+	cp debian/copyright debian/tmp/$(doc)
+	gzip -9f debian/tmp/$(man)/aspline.1
 	dpkg-shlibdeps aspline
 	install -d debian/tmp/DEBIAN
 	cd debian/tmp &&\
 	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
 	   > DEBIAN/md5sums
+	cd debian && install -m 755 postinst prerm tmp/DEBIAN
 	dpkg-gencontrol
 	chown -R root.root debian/tmp
 	chmod -R g-ws debian/tmp
