## spline 1.1-7

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 prefix  = /usr
 BINDIR  = $(prefix)/bin
-MANDIR  = $(prefix)/man/man1
+MANDIR  = $(prefix)/share/man/man1
 
 all:	$(BIN)
