=== debian/changelog ===
spline (1.1-7) unstable; urgency=low

  * #include <float.h> to fix build failure (closes: #105152)

 -- David Frey <dfrey@debian.org>  Sat, 14 Jul 2001 23:36:19 +0200

spline (1.1-6) unstable; urgency=low

  * changed priority to optional

 -- David Frey <dfrey@debian.org>  Sat, 10 Feb 2001 01:14:51 +0100

spline (1.1-5) unstable; urgency=low

  * recompile for woody.

 -- David Frey <dfrey@debian.org>  Sun,  7 Jan 2001 23:14:13 +0100
