=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: spline
 Section: math
-Priority: extra
+Priority: optional
 Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 3.0.1
+Standards-Version: 3.5.5
 
 Package: spline
 Architecture: any
