=== debian/rules ===
--- 
+++ 
@@ -39,9 +39,9 @@
 	  md5sum `find * -name DEBIAN -prune -o -type f -print`\
 	   > DEBIAN/md5sums
 	cd debian && install -m 755 postinst prerm tmp/DEBIAN
-	dpkg-gencontrol
+	dpkg-gencontrol -isp
 	chown -R root.root debian/tmp
-	chmod -R g-ws debian/tmp
+	chmod -R g-ws,og=rX debian/tmp
 	dpkg --build debian/tmp ..
 
 binary:		binary-indep binary-arch
