## spline 1.1-9

=== debian/changelog ===
spline (1.1-9) unstable; urgency=low

  * do not set link to /usr/doc in postinst (fixes lintian bug)
  * make -h a legal option,
  * fix compiler warnings in gcc-3.2 (multi-line strings)

 -- David Frey <dfrey@debian.org>  Sat, 15 Feb 2003 22:05:54 +0100

spline (1.1-8) unstable; urgency=low

  * removed lintian warnings, recompile for unstable.
  * changed precision from float to double, linted the code.

 -- David Frey <dfrey@debian.org>  Sat, 24 Aug 2002 23:57:02 +0200
