=== debian/control ===
Source: spline
Section: math
Priority: optional
Maintainer: David Frey <dfrey@debian.org>
Standards-Version: 3.5.8

Package: spline
Architecture: any
Depends: ${shlibs:Depends}
Description: Akima spline interpolation
 spline(1) interpolates an Akima-spline trough a series of given points.
 The Akima-spline interpolation approximates a manually drawn curve better
 than the ordinary splines, but the second derivation is not continuous.
