=== debian/rules ===
#!/usr/bin/make -f
#                                                         -*- Makefile -*-
#
# This rules file was adapted from the
#   Sample debian.rules file - for GNU Hello (1.3).
#   Copyright 1994,1995 by Ian Jackson.
#  I hereby give you perpetual unlimited permission to copy, modify and
#  relicense this file, provided that you do not remove my name from the
#  file itself.  (I assert my moral right of paternity under the
#  Copyright, Designs and Patents Act 1988.)
#  This file may have to be extensively modified

# The name of the package
p	:= $(shell sed -n -e 's/Package: *\([a-z]\)/\1/p' debian/control)
bin	:= /usr/bin
doc	:= /usr/share/doc/$(p)
man	:= /usr/share/man/man1
tmp	:= debian/tmp

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
CFLAGS += -g
endif
STRIPOPTIONS=--remove-section=.comment --remove-section=.note --strip-unneeded

build:
	$(MAKE) && touch build

clean:
	-rm -f build
	-$(MAKE) -i distclean
	-rm -rf *~ $(tmp) debian/*~ debian/files*

binary-indep: build

binary-arch: build
	-rm -rf $(tmp)
	install -d $(tmp) $(tmp)/$(bin) $(tmp)/$(doc) $(tmp)/$(man)
	$(MAKE) install prefix=$(tmp)/usr
	strip $(STRIPOPTIONS) $(tmp)/$(bin)/aspline
	cp debian/changelog $(tmp)/$(doc)/changelog.Debian
	gzip -9f $(tmp)/$(doc)/changelog.Debian
	cp debian/copyright $(tmp)/$(doc)
	gzip -9f $(tmp)/$(man)/aspline.1
	dpkg-shlibdeps aspline
	install -d $(tmp)/DEBIAN
	cd $(tmp) && \
	md5sum `find * -name DEBIAN -prune -o -type f -print` > DEBIAN/md5sums
	cd debian && install -m 755 prerm tmp/DEBIAN
	dpkg-gencontrol -isp
	chown -R root.root $(tmp)
	chmod -R g-ws,og=rX $(tmp)
	dpkg --build $(tmp) ..

binary:		binary-indep binary-arch

# Below here is fairly generic really

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

.PHONY: binary binary-arch binary-indep clean
