## spline 1.1-10

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,9 @@
 RM      = rm -f
 
 CC      = gcc
-CFLAGS  = -g -O2 -Wall 
+CFLAGS  = -g -O2 -Wall -Wstrict-prototypes -Wmissing-prototypes\
+ -Wmissing-declarations -Wbad-function-cast -Wnested-externs\
+ -Wcast-qual -Wcast-align -Wshadow -Wwrite-strings -Wpointer-arith
 DEFS	= -DVERSION=\"1.1\"
 LIBS    = -lm
 
@@ -33,7 +35,7 @@
 realclean:	distclean
 	-rcsclean
 
-install: 	$(MAN) $(BIN)
+install:	$(MAN) $(BIN)
 	install -d -g root -o root -m 755 $(BINDIR) $(MANDIR)
 	install -s -g root -o root -m 755 $(BIN) $(BINDIR)
 	install    -g root -o root -m 644 $(MAN) $(MANDIR)
