=== debian/changelog ===
spline (1.1-10) unstable; urgency=low

  * update Standard version.
  * update FSF address.

 -- David Frey <dfrey@debian.org>  Tue, 27 Sep 2005 00:35:56 +0200
