## spline 1.1-11

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,23 @@
 RM      = rm -f
 
 CC      = gcc
-CFLAGS  = -g -O2 -Wall -Wstrict-prototypes -Wmissing-prototypes\
+CFLAGS  = -g
+ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
+CFLAGS += -O0
+else
+CFLAGS += -O2
+endif
+CFLAGS += -Wall -Wstrict-prototypes -Wmissing-prototypes\
  -Wmissing-declarations -Wbad-function-cast -Wnested-externs\
- -Wcast-qual -Wcast-align -Wshadow -Wwrite-strings -Wpointer-arith
+ -Wcast-qual -Wcast-align -Wshadow -Wwrite-strings -Wpointer-arith\
+ -Wformat
 DEFS	= -DVERSION=\"1.1\"
 LIBS    = -lm
+
+INSTOPT=
+ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
+INSTOPT += -s
+endif
 
 BIN     = aspline
 MAN     = $(BIN).1
@@ -37,5 +49,5 @@
 
 install:	$(MAN) $(BIN)
 	install -d -g root -o root -m 755 $(BINDIR) $(MANDIR)
-	install -s -g root -o root -m 755 $(BIN) $(BINDIR)
-	install    -g root -o root -m 644 $(MAN) $(MANDIR)
+	install $(INSTOPT) -g root -o root -m 755 $(BIN) $(BINDIR)
+	install -g root -o root -m 644 $(MAN) $(MANDIR)
