=== debian/changelog ===
spline (1.1-11) unstable; urgency=low
  
  * handle DEB_BUILD_OPTIONS (closes: #438048)
  * fix format strings
  * update standard version

 -- David Frey <dfrey@debian.org>  Sun, 19 Aug 2007 23:44:37 +0200
