=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: math
 Priority: optional
 Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: spline
 Architecture: any
