=== debian/rules ===
--- 
+++ 
@@ -17,18 +17,13 @@
 man	:= /usr/share/man/man1
 tmp	:= debian/tmp
 
-ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
-CFLAGS += -g
-endif
-STRIPOPTIONS=--remove-section=.comment --remove-section=.note --strip-unneeded
-
 build:
 	$(MAKE) && touch build
 
 clean:
 	-rm -f build
 	-$(MAKE) -i distclean
-	-rm -rf *~ $(tmp) debian/*~ debian/files*
+	-rm -rf *~ $(tmp) debian/*~ debian/files* debian/substvars
 
 binary-indep: build
 
@@ -36,7 +31,6 @@
 	-rm -rf $(tmp)
 	install -d $(tmp) $(tmp)/$(bin) $(tmp)/$(doc) $(tmp)/$(man)
 	$(MAKE) install prefix=$(tmp)/usr
-	strip $(STRIPOPTIONS) $(tmp)/$(bin)/aspline
 	cp debian/changelog $(tmp)/$(doc)/changelog.Debian
 	gzip -9f $(tmp)/$(doc)/changelog.Debian
 	cp debian/copyright $(tmp)/$(doc)
@@ -50,6 +44,7 @@
 	chown -R root.root $(tmp)
 	chmod -R g-ws,og=rX $(tmp)
 	dpkg --build $(tmp) ..
+	chmod a+r debian/files* debian/substvars
 
 binary:		binary-indep binary-arch
