## spline 1.1-13

=== debian/changelog ===
spline (1.1-13) unstable; urgency=low

  * Upload with correct e-Mail address.

 -- David Frey <dfrey@debian.org>  Sun, 03 May 2009 23:23:37 +0200

spline (1.1-12) unstable; urgency=low

  * update to standard version 3.8.1.0
  * fixed signed/unsigned char *-warning
  * orphaned package

 -- David Frey <david@eos.eos.lugs.ch>  Sun, 26 Apr 2009 23:26:25 +0200
