=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: spline
 Section: math
 Priority: optional
-Maintainer: David Frey <dfrey@debian.org>
-Standards-Version: 3.7.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Standards-Version: 3.8.1.0
 
 Package: spline
 Architecture: any
