## spline 1.1-14

=== debian/changelog ===
spline (1.1-14) unstable; urgency=low

  * QA upload.
  * Make clean not ignore errors.
  * Remove .svn dirs.
  * Rename local getline func to local_getline. (Closes: #552884).
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 29 Oct 2009 21:33:09 -0400
