=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 clean:
 	-rm -f build
-	-$(MAKE) -i distclean
+	$(MAKE) distclean
 	-rm -rf *~ $(tmp) debian/*~ debian/files* debian/substvars
 
 binary-indep: build
