## spline 1.2

=== Makefile ===
--- 
+++ 
@@ -12,8 +12,12 @@
 CFLAGS += -Wall -Wstrict-prototypes -Wmissing-prototypes\
  -Wmissing-declarations -Wbad-function-cast -Wnested-externs\
  -Wcast-qual -Wcast-align -Wshadow -Wwrite-strings -Wpointer-arith\
- -Wformat
-DEFS	= -DVERSION=\"1.1\"
+ -Wformat\
+ -Wfloat-equal\
+ -mfpmath=sse
+# -mfpmath=387
+#DEFS	= -D_GNU_SOURCE -DHAVE_GETLINE -DOLD_OUTPUT -DVERSION=\"1.2\"
+DEFS	= -D_GNU_SOURCE -DHAVE_GETLINE -DVERSION=\"1.2\"
 LIBS    = -lm
 
 INSTOPT=
