=== debian/changelog ===
spline (1.2-6) unstable; urgency=medium

  * Update Standards-Version to 4.7.2 (no changes required).
  * Update lintian-overrides format.

 -- Stuart Prescott <stuart@debian.org>  Thu, 27 Mar 2025 23:49:15 +1100

spline (1.2-5) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Defer stripping to dh_strip. (Closes: #993873)

  [ Stuart Prescott ]
  * Use lintian-brush to update the packaging:
    - move from debhelper 11 to 13
    - update Standards-Version to 4.6.0 (no changes needed)
  * Set Rules-Requires-Root: no.
    - add patch for Makefile to support installing as non-root
  * Remove Homepage field and debian/watch file as homepage is dead.
  * Silence lintian complaints that are unfixable for a package with a dead
    upstream.

 -- Stuart Prescott <stuart@debian.org>  Mon, 18 Oct 2021 13:50:12 +1100

spline (1.2-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP

  [ Stuart Prescott ]
  * Use debhelper-compat (= 11).
  * Update Standards-Version to 4.3.0 (no changes required).

 -- Stuart Prescott <stuart@debian.org>  Sun, 27 Jan 2019 23:44:20 +1100

spline (1.2-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.3 (no changes required).
  * Update copyright format URL.
  * Fix licence grant to correctly show GPL-2+.
  * Bump to debhelper compat 11.
  * Push packging repository to salsa.debian.org.

 -- Stuart Prescott <stuart@debian.org>  Tue, 27 Feb 2018 23:59:33 +1100

spline (1.2-2) unstable; urgency=medium

  * Update maintainer information.
  * Update Standards-Version to 3.9.8 (no changes required).
  * Enable more hardening options on the build.
  * Add DEP-8 autopkgtest.

 -- Stuart Prescott <stuart@debian.org>  Tue, 09 Aug 2016 20:50:23 +1000

spline (1.2-1) unstable; urgency=low

  * New upstream release, fixing bugs in existing package:
      - crash with long comment lines.
      - duplication of output lines due to unwanted compiler optimisation
        (Closes: #578004).
    (thanks to David Frey for his assistance in tracking down these bugs)
  * New maintainer, thanks to David Frey for his previous work
    (Closes: #527149).
  * Change from native to non-native package.
  * Patch Makefile to not have arch-specific directives.
  * Add a rudimentary test suite so that a reoccurence of #578004 on any arch
    will cause a FTBFS.
  * Add Homepage field.
  * Update package description to include citation to algorithm.
  * Update debian/copyright.
  * Change packaging to debhelper + 3.0 (quilt).
  * Drop unneeded prerm script.
  * Bump Standards Version to 3.8.4. (No changes needed).

 -- Stuart Prescott <stuart+debian@nanonanonano.net>  Tue, 27 Apr 2010 23:52:22 +0100
