=== debian/control ===
Source: spline
Section: math
Priority: optional
Maintainer: Stuart Prescott <stuart@debian.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/spline.git
Vcs-Browser: https://salsa.debian.org/debian/spline
Rules-Requires-Root: no

Package: spline
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Akima spline interpolation
 aspline(1) interpolates an Akima-spline through a series of given points.
 The Akima-spline interpolation approximates a manually drawn curve better
 than the ordinary splines, but the second derivative is not continuous.
 .
 The Akima-spline algorithm is described in "A New Method of Interpolation and
 Smooth Curve Fitting Based on Local Procedures", H. Akima, J. Assoc. Comput.
 Mach., 17(4), 1970, pp. 589-602. doi:10.1145/321607.321609
