=== debian/rules ===
#!/usr/bin/make -f

# Enable additional hardening options for the binaries
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	DEB_BUILD_OPTIONS="nostrip ${DEB_BUILD_OPTIONS}" dh_auto_install

override_dh_auto_test:
	# don't run the tests if suppressed with DEB_BUILD_OPTIONS=nocheck
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	export ASPLINE="$(CURDIR)/aspline" ; cd debian/tests ; ./runtests
endif
