=== debian/tests/control ===
Tests: spline
Depends: spline
